<?php

##################################################

# inc-admin_text-edit.php

##################################################

define( "TXTEDIT_NOID",  "Por favor selecciona una canción válida." );
define( "TXTEDIT_HEADER_COMMENTS",  "COMENTARIOS" );
define( "TXTEDIT_HEADER_LYRICS",  "LETRAS" );
define( "TXTEDIT_FORM_BTN_SAVE",  "Guardar" );
define( "TXTEDIT_FORM_BTN_RESET",  "Limpiar" );
define( "TXTEDIT_PAGETOP",  "Inicio de la página" );
define( "TXTEDIT_PAGETOP_HELP",  "Volver al inicio de la Página" );
define( "TXTEDIT_CLOSEWIN",  "Cerrar la ventana" );
define( "TXTEDIT_CLOSEWIN_HELP",  "Cerrar esta ventana" );


##################################################

# TRANSLATE THESE STRINGS #

define( "TXTEDIT_HEADER_LICENSE",  "LICENCIA" );


##################################################

?>
